Subject: RE: from Petr Kloucek
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 10 May 2001 11:14:14 -0700 (PDT)

Maria Teresa,

Please, forward the message to Dr. Kloucek.
Thanks.

Dear Dr. Kloucek,

I had a few problems with E-mail over the last few days
(migration to M/S Outlook). I hope to be able to send
my presentation in a few days. 

I shall be glad to speak at your seminar. Please,
feel free to contact me at 713 853 3848.

Vince Kaminski

 -----Original Message-----
From: 	Aguilera-Peon, Maria Teresa  
Sent:	Wednesday, May 09, 2001 2:07 PM
To:	Kaminski, Vince J.
Subject:	from Petr Kloucek

Hi Vince,
    My name is Maria Teresa Aguilera-Peon, and Dr. Kloucek was one of my professors back at Rice.  He was having difficulties being able to contact you, so he asked me if I could please forward this email on to you.  
  Maria Teresa

 -----Original Message-----
From: 	Petr Kloucek <[email-masked]>@ENRON [mailto:[email-masked]] 
Sent:	Wednesday, May 09, 2001 2:02 PM
To:	Aguilera-Peon, Maria Teresa
Subject:	please forward

Dear Vincent,

I am one of the organizers of the SIAM conf.  where you gave a presentation.
I missed your talk but I talked to you just after your presentation. I
wonder if I could get a copy of your PP slides.

On a related matter. Would you consider to give a talk at Rice at my
seminar, taking to applied and statistics audience? I would be happy to
arrange for your visit.

Yours,

Petr
______________________________________________
Petr Kloucek

Dept. of Computational and Applied Mathematics
Rice University
6100 Main Str.
Houston, TX 77005
USA

E-mail: [email-masked]
Phone/VoiceMail: (713) 348-5724
FAX: (713) 348-6217